/* Visit */
/* Art */
/* Events */
.p-fireflies--ff-campaign .p-fireflies__fireflies, .p-fireflies--ff-campaign .p-fireflies__inner {
  display: block; }
  @media screen and (max-width: 1024px) {
    .p-fireflies--ff-campaign .p-fireflies__fireflies, .p-fireflies--ff-campaign .p-fireflies__inner {
      display: none; } }

.p-fireflies--ff-campaign.p-fireflies {
  height: 900px; }
  .p-fireflies--ff-campaign.p-fireflies .p-fireflies__inner {
    height: 900px; }
  .p-fireflies--ff-campaign.p-fireflies .p-fireflies__fireflies .container {
    height: 900px; }

.p-fireflies--ff-campaign .p-fireflies__ftr {
  display: block; }
  @media screen and (min-width: 1025px) {
    .p-fireflies--ff-campaign .p-fireflies__ftr {
      display: none; } }

.p-fireflies {
  min-height: 100vh;
  padding: 0;
  z-index: 10; }
  .p-fireflies .p-card-info__info-text {
    display: block; }
  @media screen and (max-width: 1024px) {
    .p-fireflies {
      height: initial; } }
  .p-fireflies .p-fireflies-ctas {
    z-index: 105;
    width: 100%;
    padding: 0 80px;
    position: absolute;
    bottom: 40px;
    left: 0;
    max-width: 100%; }
  .p-fireflies .p-fireflies__inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100vh; }
  .p-fireflies .p-fireflies__fireflies {
    z-index: 10;
    padding: 0; }
    .p-fireflies .p-fireflies__fireflies .container {
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      z-index: 100;
      min-height: 100vh;
      display: flex;
      align-items: center; }
      @media screen and (max-width: 1390px) {
        .p-fireflies .p-fireflies__fireflies .container {
          max-width: calc(100% - 40px); } }
      @media screen and (max-width: 1200px) {
        .p-fireflies .p-fireflies__fireflies .container {
          max-width: calc(100% - 40px); } }
  .p-fireflies .p-card-info {
    width: 100%; }
  .p-fireflies .p-fireflies__title {
    display: none; }
  .p-fireflies .p-fireflies__arrow {
    display: block;
    color: white;
    position: relative;
    left: initial;
    right: initial;
    top: initial;
    transform: none; }
  .p-fireflies .ion-ios-arrow-forward, .p-fireflies .ion-ios-arrow-back {
    font-size: 24px;
    line-height: 1.5; }
  .p-fireflies .ion-logo-twitter, .p-fireflies .ion-logo-facebook, .p-fireflies .ion-link {
    display: inline-block;
    font-size: 20px;
    color: white;
    line-height: 1.0;
    margin: 0 6px;
    cursor: pointer;
    transition: color .3s ease-out; }
    .p-fireflies .ion-logo-twitter:hover, .p-fireflies .ion-logo-facebook:hover, .p-fireflies .ion-link:hover {
      color: #eee; }
  .p-fireflies .ion-logotwitter {
    font-size: 18px; }
  .p-fireflies .p-banner {
    margin: 0;
    position: relative;
    z-index: 100;
    left: 0px;
    width: 40%;
    max-width: 520px;
    padding: 40px 40px 120px;
    z-index: 100;
    top: 60px;
    background: white;
    opacity: .9; }
    @media screen and (max-width: 1024px) {
      .p-fireflies .p-banner {
        display: none; } }
  .p-fireflies .p-banner__inner h1 {
    font-size: 62px;
    letter-spacing: 12px;
    font-weight: 600;
    line-height: .9; }
  .p-fireflies .p-fireflies__card-wrap {
    margin-bottom: 0;
    padding: 0 !important;
    align-items: center;
    justify-content: flex-end;
    margin: 0;
    opacity: .9;
    width: 380px;
    height: auto;
    flex-grow: initial;
    top: 50%;
    left: calc(50% + 120px);
    position: absolute;
    transform: translateY(-50%); }
  .p-fireflies .p-fireflies__card {
    margin-bottom: 0;
    padding: 0 !important;
    align-items: center;
    justify-content: flex-end;
    margin: 0;
    opacity: .9;
    width: 380px;
    height: auto;
    flex-grow: initial;
    position: absolute; }
  .p-fireflies .js-ff-list {
    opacity: 1;
    will-change: opacity, transform; }
    .p-fireflies .js-ff-list.hide {
      display: none; }
  .p-fireflies .js-ff-item {
    transform: translate3d(0, 0, 0);
    will-change: opacity;
    transition: opacity .3s;
    box-shadow: 0 0 20px 10px rgba(255, 255, 255, 0.25); }
    .p-fireflies .js-ff-item.active {
      opacity: 1; }
  .p-fireflies .p-fireflies__close-container {
    width: 20px;
    height: 20px; }
  .p-fireflies .p-fireflies__btn-close .rightleft, .p-fireflies .p-fireflies__btn-close .leftright {
    animation: none !important;
    transition: none !important; }
  .p-fireflies .p-fireflies__btn-close .rightleft, .p-fireflies .p-fireflies__btn-close .leftright {
    width: 20px; }
  .p-fireflies .p-card-quote__content {
    flex: initial;
    padding: 15px 30px 15px 10px; }
  .p-fireflies .not-found {
    position: relative;
    z-index: 50; }
  .p-fireflies .p-card-quote__image {
    width: 120px;
    height: 120px;
    padding-bottom: 0;
    display: flex;
    flex: initial;
    justify-content: center;
    align-items: center; }
    .p-fireflies .p-card-quote__image .badge {
      width: 80px;
      height: 80px;
      border-radius: 50%;
      background: #f7f7f7; }
  .p-fireflies .card-footer {
    background: #18988B;
    color: white;
    padding: 0px 15px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px; }
    .p-fireflies .card-footer #copy-link {
      width: 14px;
      cursor: pointer;
      margin-left: 6px; }
    .p-fireflies .card-footer > div {
      display: flex; }
    .p-fireflies .card-footer .share-link {
      margin-bottom: 0;
      cursor: pointer;
      display: flex;
      align-items: center;
      justify-content: center; }
  .p-fireflies .p-card-quote {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    overflow: hidden; }
    .p-fireflies .p-card-quote h4 {
      font-size: 24px;
      line-height: 1.2;
      letter-spacing: .6px;
      margin-bottom: 5px;
      margin-top: 5px; }
    .p-fireflies .p-card-quote p {
      margin: 0; }
  .p-fireflies #member-search {
    position: relative; }
    .p-fireflies #member-search #mem-search-holder {
      width: 100%;
      height: 100px;
      overflow: scroll;
      position: absolute;
      left: 0;
      top: 45px;
      background: #f7f7f7;
      display: none; }
      .p-fireflies #member-search #mem-search-holder p {
        margin-bottom: 4px;
        margin-top: 4px;
        cursor: pointer;
        transition: background .2s ease-out;
        padding: 0px 10px; }
        .p-fireflies #member-search #mem-search-holder p:hover {
          background: #18988B;
          color: white; }
    .p-fireflies #member-search #member-search-input {
      width: 100%;
      border: none;
      border-bottom: solid 1px;
      border-radius: 0;
      padding-left: 0;
      padding-right: 0;
      font-size: 17px;
      padding-bottom: 0;
      line-height: 1.8;
      letter-spacing: 1.2px; }
      .p-fireflies #member-search #member-search-input::placeholder {
        color: #18988B;
        font-style: italic;
        letter-spacing: 1.2px; }

@media screen and (min-width: 1025px) {
  .p-header--white .p-header__main .p-header__logo-img-wrap polygon {
    stroke-width: .5px;
    fill: white; } }

